<?php

/**
 * Polish Language File for the Users Module (users.pl.lang.php)
 *
 * @package Cotonti
 * @version 0.9.0
 * @author Cotonti Translators Team
 * @copyright Copyright (c) Cotonti Team 2008-2011
 * @license BSD
 */

defined('COT_CODE') or die('Wrong URL.');

/**
 * User authentication
 */

$L['users_nameormail'] = 'Nazwa użytkownika lub email';
$L['users_rememberme'] = 'Zapamiętaj';
$L['users_lostpass'] = 'Zapomniałem hasła';
$L['users_maintenance1'] = 'Strona w trybie moderacji';
$L['users_maintenance2'] = 'Dostęp tylko dla Administratorów i autoryzowanych grup';

/**
 * User registration
 */

$L['users_validemail'] = 'Poprawny email';
$L['users_validemailhint'] = '(Poprawny email jest konieczny do ukończenia procesu rejestracji)';
$L['users_confirmpass'] = 'Potwierdź hasło';

$L['aut_contactadmin'] = 'Jeżeli wystąpią jakieś trudności zapraszamy do kontaktu z administratorem';
$L['aut_emailalreadyindb'] = 'Podany email już widnieje w bazie danych';
$L['aut_emailbanned'] = 'Ten adres email (albo ten host) został zbanowany z powodu: ';
$L['aut_emailtooshort'] = 'Podany email jest niepoprawny!';
$L['aut_invalidloginchars'] = 'Nazwa użytkownika zawiera niedozwolone znaki';
$L['aut_logintitle'] = 'Formularz logowania';
$L['aut_mailnoticetitle'] = 'Zmiana adresu email';
$L['aut_passwordmismatch'] = 'Podane hasła nie pasują do siebie!';
$L['aut_passwordtooshort'] = 'Hasło musi zawierać co najmniej 4 znaki i składać się tylko ze znaków alfanumerycznych i podkreślenia.';
$L['aut_registersubtitle'] = '';
$L['aut_registertitle'] = 'Rejestracja nowego konta';
$L['aut_regreqnoticetitle'] = 'Rejestracja nowego konta';
$L['aut_regrequesttitle'] = 'Zgłoszenie rejestracji';
$L['aut_usernamealreadyindb'] = 'Podana nazwa użytkownika już widnieje w bazie danych';
$L['aut_usernametooshort']= 'Nazwa użytkownika musi zawierać co najmniej 2 znaki';

/**
 * User registration: messages
 */

$L['aut_regrequest'] = 'Witaj %1$s,
Twoje konto jest obecnie nieaktywne, administrator musi je aktywować, zanim będziesz mógł/mogła się zalogować. Kiedy to nastąpi, otrzymasz kolejny email. Po tym można będzie się zalogować:
Nazwa użytkownika = %1$s
Hasło = %2$s';

$L['aut_regreqnotice'] = 'Otrzymujesz ten email ponieważ %1$s wystąpił o nowe konto.
Użytkownik ten nie będzie miał możliwości zalogowania się dopóki ręcznie nie uaktywnisz jego konta tutaj:
%2$s';

$L['aut_emailreg'] = 'Witaj %1$s,
Aby używać swojego konta musisz je aktywować za pomocą poniższego odnośnika:
%3$s
Później będziesz mógł/mogła się zalogować korzystając z:
Nazwa użytkownika = %1$s
Hasło = %2$s
Aby anulować rejestrację użyj poniższego odnośnika:
%4$s';

$L['aut_emailchange'] = 'Witaj %1$s,
Aby zmienić obecny adres email kliknij poniższy odnośnik aktywacyjny:
%2$s';

/**
 * User list
 */

$L['users_usersperpage'] = 'Użytkowników na stronę';
$L['users_usersinthissection'] = 'Użytkowników ogółem';

$L['pro_emailandpass'] = 'Nie możesz jednocześnie zmienić adresu email i hasła';
$L['pro_passdiffer'] = 'Hasła nie pasują do siebie';
$L['pro_passtoshort'] = 'Hasło musi składać się co najmniej z 4 znaków i zawierać jedynie symbole alfanumeryczne i podkreślenia.';
$L['pro_subtitle'] = 'Twoje konto osobiste';
$L['pro_title'] = 'Profil';
$L['pro_wrongpass'] = 'Nie podałeś(aś) obecnego hasła, lub jest ono niepoprawne';

$L['useed_accountactivated'] = 'Konto aktywne';
$L['useed_email'] = 'Otrzymujesz ten email ponieważ administrator aktywował Twoje konto. Możesz już zalogować się korzystając z nazwy użytkownika i hasła otrzymanym w poprzednim emailu.';
$L['useed_subtitle'] = '&nbsp;';
$L['useed_title'] = 'Zmień';

$L['use_allbannedusers'] = 'Użytkownicy zbanowani';
$L['use_allinactiveusers'] = 'Użytkownicy nieaktywni';
$L['use_allusers'] = 'Wszyscy użytkownicy';
$L['use_byfirstletter'] = 'Na literę';
$L['use_subtitle'] = 'Zarejestrowani użytkownicy';
$L['use_title'] = 'Użytkownicy';

$L['pasrec_title'] = 'Przywracanie hasł';
$L['pasrec_email1'] = 'Możesz zresetować swoje hasło korzystając z odnośnika poniżej:';
$L['pasrec_email1b'] = 'Uwaga: jeżeli nie zgłaszałeś(aś) żądania przywrócenia hasła, zignoruj ten email. IP z którego wystąpiło zgłoszenie to %1$s, data i czas wystąpienia zgłoszenia to %2$s.';
$L['pasrec_email2'] = 'Twoje hasło zostało zresetowane. Proszę zmienić je możliwie jak najszybciej i usunąć ten email. Twoje nowe hasło to';
$L['pasrec_explain1'] = 'Podaj adres email.';
$L['pasrec_explain2'] = 'Otrzymasz wiadomość email z odnośnikiem ratunkowym. Po kliknięciu na nim Twoje hasło zostanie zresetowane.';
$L['pasrec_explain3'] = 'Po dwukrotnym potwierdzeniu hasłem swojego żądania otrzymasz losowo wygenerowane przez system hasło.';
$L['pasrec_explain4'] = 'Jeżeli wyczyściłeś w profilu pole z adresem email, nie będziesz miał(a) możliwości przywrócenia hasła. W takim przypadku proszę skontaktować się mailowo z administratorem.';
$L['pasrec_mailsent'] = 'Gotowe, proszę sprawdzić skrzynkę za kilka minut i kliknąć w odnośnik ratunkowy i podążać zgodnie z instrukcjami.';
$L['pasrec_mailsent2'] = 'Resetowanie hasła ukończone. Proszę sprawdzić skrzynkę za kilka minut aby otrzymać nowe hasło.';
$L['pasrec_request'] = 'Żądanie';
$L['pasrec_youremail'] = 'Twój email: ';

/**
 * User details
 */

$L['users_sendpm'] = 'Wyślij prywatną wiadomość';

/**
 * User profile & edit
 */

$L['users_id'] = 'ID użytkownika';
$L['users_hideemail'] = 'Ukryj mój adres email';
$L['users_pmnotify'] = 'Powiadamiaj o PW';
$L['users_pmnotifyhint'] = '(Powiadamia emailem o nowej Prywatnej Wiadomości)';
$L['users_newpass'] = 'Ustaw nowe hasło';
$L['users_newpasshint1'] = '(Pozostaw puste aby zachować bieżące hasło)';
$L['users_newpasshint2'] = '(Wprowadź nowe hasło dwukrotnie)';
$L['users_oldpasshint'] = '(Aby zmienić hasło konieczne jest podanie bieżącego hasła)';
$L['users_lastip'] = 'Ostatnie IP';
$L['users_logcounter'] = 'Ilość logować';
$L['users_deleteuser'] = 'Usuń użytkownika';

/**
 * Moved from theme.lang
 */

$themelang['usersprofile']['Emailpassword'] = 'Obecne hasło';
$themelang['usersprofile']['Emailnotes'] = '<p><b>Proces zmiany adresu email (jeśli funkcja zmiany emaila jest włączona i wymagane jest potwierdzenie nowego emaila):</b></p>
<ol>
	<li>Nie możesz użyć obecnego adresu email</li>
	<li>Ze względów bezpieczeństwa musisz podać swoje hasło</li>
	<li>Musisz reaktywować swoje konto poprzez email, aby udowodnić, że jest on poprawny</li>
	<li>Twoje konto będzie zawieszone do czasu reaktywacji</li>
	<li>Po weryfikacji mailowej, Twoje konto zmów stanie się aktywne</li>
	<li>Bądź ostrożny podczas wpisywania nowego adresu email, nie będziesz mieć możliwości zmienić go później</li>
	<li>Skontaktuj się z administratorem poprzez email, jeśli popełniłeś błąd.</li>
</ol>
<p><b>Jeżeli weryfikacja adresu email nie jest konieczna, nowy adres email będzie natychmiast zmieniony.</b></p>';

?>