<?php
/**
 * Polish Language File for the Forums Module (forums.pl.lang.php)
 *
 * @package forums
 * @version 0.9.0
 * @author Cotonti Translators Team
 * @copyright Copyright (c) Cotonti Team 2008-2011
 * @license BSD
 */

defined('COT_CODE') or die('Wrong URL.');

/**
 * Forums Config
 */

$L['cfg_antibumpforums'] = array('Ochrona Anty-uderzeniowa', 'Ta funkcja powstrzyma użytkowników przed pisaniem postów dwa razy pod rząd w tym samym wątku');
$L['cfg_hideprivateforums'] = array('Ukryj prywatne fora', '');
$L['cfg_hottopictrigger'] = array('Ilość postów do oznaczenia wątku jako \'popularny\'', '');
$L['cfg_maxpostsperpage'] = array('Maks. ilość postów na stronę', ' ');
$L['cfg_maxtopicsperpage'] = array('Maks. ilość wątków na stronę', '');
$L['cfg_mergeforumposts'] = array('Funkcja łączenia postów', 'Ta funkcja połączy posty użytkownika jeśli bądą występowały jedna po drugiej, ochrona anty-uderzeniowa musi być wyłączona');
$L['cfg_mergetimeout'] = array('Czas łączenia postów', 'Czas po którym posty nie będą łączone (w godzinach), funkcja łączenia postów musi być włączona (Zero wyłącza tę opcję)');
$L['cfg_minpostlength'] = array('Min. długość postów', ' ');
$L['cfg_mintitlelength'] = array('Min. długość tytułu wątku', ' ');
$L['cfg_title_posts'] = array('Format tytułu posta', 'Opcje: {FORUM}, {SECTION}, {TITLE}');
$L['cfg_title_topics'] = array('Format tytułu wątku', 'Opcje: {FORUM}, {SECTION}');

$L['cfg_allowusertext'] = array('Wyświetlaj podpisy');
$L['cfg_allowbbcodes'] = array('Włącz BBcode');
$L['cfg_allowsmilies'] = array('Włącz uśmieszki');
$L['cfg_allowprvtopics'] = array('Zezwól na prywatne wątki');
$L['cfg_allowviewers'] = array('Wyświetlaj przeglądających');
$L['cfg_allowpolls'] = array('Włącz ankiety');
$L['cfg_countposts'] = array('Zliczaj posty');
$L['cfg_autoprune'] = array('Auto-czyszczenie wątków po * dniach');
$L['cfg_defstate'] = array('Domyślny widok');
$L['cfg_defstate_params'] = array('Zwinięte', 'Rozwinięte');

$L['info_desc'] = 'Moduł Forum dla Cotonti: fora, podfora, wątki, posty. Proste forum dla społeczności strony i wsparcia.';

/**
 * Main
 */

$L['forums_post'] = 'Post';
$L['forums_posts'] = 'Posty';
$L['forums_topic'] = 'Wątek';
$L['forums_topics'] = 'Wątki';
 
$L['forums_antibump'] = 'Nie możesz pisać dwa razy pod rząd.';
$L['forums_keepmovedlink'] = 'Zachowaj odnośnik do przenoszonego wątku';
$L['forums_markallasread'] = 'Oznacz wszystko jako przeczytane';
$L['forums_mergetime'] = 'Dodano %1$s później:';
$L['forums_messagetooshort'] = 'Treść wątku jest za krótka';
$L['forums_newtopic'] = 'Nowy wątek';
$L['forums_newpoll'] = 'Nowa ankieta';
$L['forums_titletooshort'] = 'Tytuł wątku jest za krótki';
$L['forums_topiclocked'] = 'Ten wątek jest zamknięty, nie ma możliwości odpowiadania w nim.';
$L['forums_topicoptions'] = 'Opcje wątku';
$L['forums_updatedby'] = '<br /><em>Post zmieniony przez %1$s (%2$s, %3$s temu)</em>';
$L['forums_postedby'] = 'Napisane przez';

$L['forums_privatetopic1'] = 'Oznacz wątek jako prywatny';
$L['forums_privatetopic2'] = 'tylko moderatorzy forum oraz autor wątku mogą go widzieć i w nim odpowiadać';
$L['forums_privatetopic'] = 'To jest prywatny wątek, tylko moderatorzy forum oraz autor wątku mogą w nim odpowiadać.';

$L['forums_searchinforums'] = 'Przeszukaj fora';
$L['forums_markasread'] = 'Oznacz wszystko jako przeczytane';
$L['forums_foldall'] = 'Zwiń wszystko';
$L['forums_unfoldall'] = 'Rozwiń wszystko';
$L['forums_viewers'] = 'Przeglądających';

$L['forums_nonewposts'] = 'Brak nowych postów';
$L['forums_newposts'] = 'Nowe posty';
$L['forums_nonewpostspopular'] = 'Brak nowych postów (popularny)';
$L['forums_newpostspopular'] = 'Nowe posty (popularny)';
$L['forums_sticky'] = 'Przyklejony';
$L['forums_newpostssticky'] = 'Nowe posty (przyklejony)';
$L['forums_locked'] = 'Zamknięty';
$L['forums_newpostslocked'] = 'Nowe posty (zamknięty)';
$L['forums_announcment'] = 'Ogłoszenie';
$L['forums_newannouncment'] = 'Nowe ogłoszenie';
$L['forums_movedoutofthissection'] = 'Przeniesiony';

$L['forums_announcement'] = 'Ogłoszenie';
$L['forums_bump'] = 'Odśwież';
$L['forums_makesticky'] = 'Przyklej';
$L['forums_private'] = 'Prywatne';

$L['forums_explainbump'] = 'Przenieś wątek na górę listy';
$L['forums_explainlock'] = 'Zablokuj wątek (brak możliwości pisania nowych odpowiedzi)';
$L['forums_explainsticky'] = 'Utrzymuj wątek na górze listy (dopóki wątek nie zostanie przywrócony do ustawień domyślnych)';
$L['forums_explainannounce'] = 'Oznacz wątek jako ogłoszenie';
$L['forums_explainprivate'] = 'Oznacz wątek jako prywatny (tylko dla moderatorów i autora wątku)';
$L['forums_explaindefault'] = 'Ustawienia domyślne dla wątku';
$L['forums_explaindelete'] = 'Usuń wątek';

$L['forums_confirm_delete_topic'] = 'Na pewno chcesz usunąć ten wątek?';
$L['forums_confirm_delete_post'] = 'Na pewno chcesz usunąć ten post?';

/**
 * Unused?
 */

$L['forums_polltooshort'] = 'Ilość odpowiedzi w ankiecie musi być większa lub równa 2';
$L['for_onlinestatus0'] = 'użytkownik offline';
$L['for_onlinestatus1'] = 'użytkownik online';

?>