<?php
/**
 * Polish Language File for the PFS Module (pfs.pl.lang.php)
 *
 * @package pfs
 * @version 0.7.0
 * @author Cotonti Translators Team
 * @copyright Copyright (c) Cotonti Team 2008-2011
 * @license BSD
 */

defined('COT_CODE') or die('Wrong URL.');

/**
 * Module Config
 */

$L['cfg_maxpfsperpage'] = array('Maks. ilość elementów na stronie', ' ');
$L['cfg_pfsfilecheck'] = array('Sprawdzaj pliki', 'Jeżeli włączone, podczas przesyłania plików przez '.$L['PFS'].', oraz obrazów w profilu, będzie sprawdzana poprawność typów plików. &quot;Tak&quot; zalecane, ze względów bezpieczeństwa.');
$L['cfg_pfsmaxuploads'] = array('Maks. ilość wysyłanych plików naraz', '');
$L['cfg_pfsnomimepass'] = array('Nie sprawdzaj typów Mime', 'Jeśli włączone, nie będzie sprawdzany typ mime plików podczas przesyłania, nawet jeśli podany typ mime widnieje w konfiguracji.');
$L['cfg_pfstimename'] = array('Nazwy plików na podstawie czasu', 'Generuje nazwy plików na podstawie czasu ich przesłania. Domyślnie używana jest oryginalna nazwa pliku z pewnymi niezbędnymi zmianami znaków.');
$L['cfg_pfsuserfolder'] = array('Tryb składowania w katalogach', 'Jeżeli włączone, pliki będą składowane w podkatalogach /datas/users/IDUŻYTKOWNIKA/NAZWAFOLDERU/... Opcja ta musi być ustawiona na samym początku. Jeżeli jakieś pliki zostaną już przesłane, nie będzie możliwości zmiany tej opcji.');
$L['cfg_flashupload'] = array('Użyj flash-a  do przesyłania plików', 'Pozwala na przesyłanie wielu plików naraz.'); // New in 1.0.0
$L['cfg_pfs_winclose'] = array('Zamknij okno po wstawieniu znaczników');
$L['cfg_th_amode'] = array('Generowanie miniatur', '');
$L['cfg_th_border'] = array('Miniatury, rozmiar obramowania', 'Domyślnie: 4 piksele');
$L['cfg_th_colorbg'] = array('Miniatury, kolor obramowania', 'Domyślnie: 000000, Kod hex');
$L['cfg_th_colortext'] = array('Miniatury, kolor tekstu', 'Domyślnie: FFFFFF, Kod hex');
$L['cfg_th_dimpriority'] = array('Miniatury, priorytet skalowania', '');
$L['cfg_th_jpeg_quality'] = array('Miniatury, Jakość Jpeg', 'Domyślnie: 85');
$L['cfg_th_keepratio'] = array('Miniatury, zachować proporcje?', '');
$L['cfg_th_separator'] = 'Opcje miniatur';
$L['cfg_th_textsize'] = array('Miniatury, rozmiar tekstu', '');
$L['cfg_th_x'] = array('Miniatury, szerokość', 'Domyślnie: 112 pikseli');
$L['cfg_th_y'] = array('Miniatury, wysokość', 'Domyślnie: 84 pikseli, zalecane: Szerokość x 0.75');

/**
 * Other
 */

$L['adm_gd'] = 'Graficzna biblioteka GD';
$L['adm_allpfs'] = 'Wszystkie '.$L['PFS'];
$L['adm_allfiles'] = 'Wszystkie pliki';
$L['adm_thumbnails'] = 'Miniatury';
$L['adm_orphandbentries'] = 'Osierocone wpisy w BD';
$L['adm_orphanfiles'] = 'Osierocone pliki';
$L['adm_delallthumbs'] = 'Usuń wszystkie miniatury';
$L['adm_rebuildallthumbs']= 'Usuń wszystkie i wygeneruj nowe miniatury';
$L['adm_help_allpfs'] = $L['PFS'].' wszystkich zarejestrowanych użytkowników';
$L['adm_nogd'] = 'Biblioteka graficzna GD nie jest wspierana przez ten serwer, Cotonti nie będzie w stanie generować miniatur. Przejdź do '.$L['Configuration'].' &gt; '.$L['PFS'].' i ustaw &quot;Generowanie miniatur&quot; na &quot;'.$L['Disabled'].'&quot;.';
$L['adm_help_pfsfiles'] = 'Niedostępne';
$L['adm_help_pfsthumbs'] = 'Niedostępne';
$L['info_desc'] = 'Zorganizowany system składowania plików dla zarejestrowanych użytkowników (Osobista Przestrzeń Plików) oraz dla całej strony (Przestrzeń Plików Strony)';

/**
 * Main
 */

$L['pfs_cancelall'] = 'Anuluj wszystko';
$L['pfs_direxists'] = 'Podany katalog już istnieje.<br />Obecna ścieżka: %1$s<br />Nowa ścieżka: %2$s';
$L['pfs_extallowed'] = 'Dozwolone rozszerzenia';
$L['pfs_filecheckfail'] = 'Uwaga: Błąd sprawdzania pliku dla rozszerzenia: %1$s Nazwa pliku - %2$s';
$L['pfs_filechecknomime'] = 'Uwaga: Nie odnaleziono typu mime dla rozszerzenia: %1$s Nazwa pliku - %2$s';
$L['pfs_fileexists'] = 'Błąd przesyłania pliku, plik o podanej nazwie już istnieje?';
$L['pfs_filelistempty'] = 'Lista jest pusta.';
$L['pfs_filemimemissing'] = 'Brak typu mime dla pliku %1$s. Plik nie został przesłany';
$L['pfs_filenotmoved'] = 'Błąd przesyłania pliku, plik tymczasowy nie może być przeniesiony.';
$L['pfs_filenotvalid'] = 'To nie jest poprawny plik %1$s.';
$L['pfs_filesintheroot'] = 'Plik(i) w katalogu głównym';
$L['pfs_filesinthisfolder'] = 'Plik(i) w tym katalogu';
$L['pfs_filetoobigorext'] = 'Błąd przesyłania pliku, plik jest za duży lub ma niedozwolone rozszerzenie?';
$L['pfs_folderistempty'] = 'Ten katalog jest pusty.';
$L['pfs_foldertitlemissing'] = 'Wymagany jest tytuł katalogu.';
$L['pfs_isgallery'] = 'Galeria?';
$L['pfs_ispublic'] = 'Publiczny?';
$L['pfs_maxsize'] = 'Maksymalny rozmiar pliku';
$L['pfs_maxspace'] = 'Maksymalna przydzielona przestrzeń';
$L['pfs_newfile'] = 'Prześlij plik:';
$L['pfs_newfolder'] = 'Utwórz nowy katalog:';
$L['pfs_onpage'] = 'Na tej stronie';
$L['pfs_parentfolder'] = 'Katalog nadrzędny';
$L['pfs_pastefile'] = 'Wstaw jako odnośnik do pliku';
$L['pfs_pasteimage'] = 'Wstaw jako obraz';
$L['pfs_pastethumb'] = 'Wstaw jako miniaturę';
$L['pfs_resizeimages'] = 'skaluj obraz?';
$L['pfs_title'] = 'Moja Osobista Przestrzeń Plików';
$L['pfs_totalsize'] = 'Całkowity rozmiar';
$L['pfs_uploadfiles'] = 'Prześlij pliki';

$L['pfs_insertasthumbnail'] = 'Wstaw jako miniaturę';
$L['pfs_insertasimage'] = 'Wstaw jako obraz';
$L['pfs_insertaslink'] = 'Wstaw jako odnośnik do pliku';
$L['pfs_dimensions'] = 'Wymiary';

$L['pfs_confirm_delete_file'] = 'Na pewno chcesz usunąć ten plik?';
$L['pfs_confirm_delete_folder'] = 'Na pewno chcesz usunąć ten katalog i jego zawartość?';

?>