<?php
/**
 * Polish Language File for Comments Plugin
 *
 * @package comments
 * @version 0.7.0
 * @author Cotonti Translators Team
 * @copyright Copyright (c) Cotonti Team 2008-2011
 * @license BSD
 */

defined('COT_CODE') or die('Wrong URL.');

/**
 * Plugin Config
 */

$L['cfg_enable_comments'] = array('Włącz komentarze');
$L['cfg_mail'] = array('Powiadamiaj emailem o nowych komentarzach');
$L['cfg_markitup'] = array('Używaj znaczników');
$L['cfg_markup'] = array('Włącz znaczniki w komentarzach');
$L['cfg_minsize'] = array('Min. długość komentarza');
$L['cfg_time'] = array('Czas edycji komentarzy przez użytkowników', 'w minutach');
$L['cfg_rss_commentmaxsymbols'] = array('Komentarze. Utnij komentarz po N znakach', 'Domyślnie wyłączone');
$L['cfg_expand_comments'] = array('Rozwiń komentarze', 'Wyświetl domyślnie rozwinięte komentarze');
$L['cfg_maxcommentsperpage'] = array('Maks. ilość komentarzy na stronę', ' ');
$L['cfg_commentsize'] = array('Maks. rozmiar komentarza, bajtów', '0 - bez ograniczeń');
$L['cfg_countcomments'] = array('Licz komentarze', 'Wyświetla ilość komentarzy koło ikony');
$L['cfg_order'] = array('Porządek wyświetlania', 'Chronologicznie, lub najpierw najnowsze');
$L['cfg_order_params'] = array('Chronologicznie', 'Najnowsze');
$L['cfg_parsebbcodecom'] = array('Przetwarzaj BBcode w komentarzach', '');
$L['cfg_parsesmiliescom'] = array('Przetwarzaj uśmieszki w komentarzach', '');

$L['info_desc'] = 'System komentarzy dla Cotonti z wbudowanym API i integracją ze stronami, listami, ankietami, RSS i innymi rozszerzeniami.';

/**
 * Plugin Body
 */

$L['comments_comment'] = 'Komentarz';
$L['comments_comments'] = 'Komentarze';
$L['comments_confirm_delete'] = 'Na pewno chcesz usunąć ten komentarz?';
$L['Newcomment'] = 'Nowy komentarz';

$L['comm_on_page'] = 'na stronie';

$L['com_closed'] = 'Dodawanie komentarzy zostało wyłączone';
$L['com_commentadded'] = 'Gotowe, komentarz dodany';
$L['com_commenttoolong'] = 'Komentarz jest za długi';
$L['com_commenttooshort'] = 'Brak lub za krótki komentarz';
$L['com_nocommentsyet'] = 'Brak komentarzy';
$L['com_authortooshort'] = 'Nazwa autora jest za krótka';
$L['com_regonly'] = 'Tylko zarejestrowani użytkownicy mogą komentować';

$L['plu_comgup'] = ' pozostało';
$L['com_edithint'] = 'Twój komentarz będzie możliwy do edycji przez {$time}';

$L['plu_comlive'] = 'Nowy komentarz na Twojej stronie';
$L['plu_comlive1'] = 'Zmieniony komentarz na  Twojej stronie';
$L['plu_comlive2'] = 'pozostawił komentarz:';
$L['plu_comlive3'] = 'zmienił komentarz:';
$L['rss_comments'] = 'Komentarze dla';
$L['rss_comment_of_user'] = 'Komentarze od';
$L['rss_comments_item_desc'] = 'Ostatni komentarz na stronie';
$L['rss_original'] = 'Oryginalna wiadomość';

/**
 * Admin Section
 */

$L['home_newcomments'] = 'Nowe komentarze';
$L['core_comments'] = &$L['Comments'];
$L['adm_comm_already_del'] = 'Komentarz usunięty';

/**
 * cot_declension Arrays
 */

$Ls['Comments'] = array('komentarzy','komantarz');

/**
 * Comedit
 */

$L['plu_title'] = 'Edycja komentarza';

?>