<?php
/**
 * Polish Language File for the Page Module (page.pl.lang.php)
 *
 * @package page
 * @version 0.7.0
 * @author Cotonti Translators Team
 * @copyright Copyright (c) Cotonti Team 2008-2011
 * @license BSD
 */

defined('COT_CODE') or die('Wrong URL.');

/**
 * Module Config
 */

$L['cfg_autovalidate'] = array('Auto-akceptuj strony', 'Automatycznie akceptuje strony, jeżeli autor posiada uprawnienia administratora dla danej kategorii');
$L['cfg_count_admin'] = array('Zliczaj wyświetlenia Administratorów', '');
$L['cfg_maxlistsperpage'] = array('Maks. ilość pozycji na stronie', ' ');
$L['cfg_order'] = array('Kolejność sortowania');
$L['cfg_title_page'] = array('Format tytułu strony', 'Opcje: {TITLE}, {CATEGORY}');
$L['cfg_way'] = array('Kierunek sortowania');

$L['info_desc'] = 'Rozszerzona funkcjonalność zarządzania treścią: strony i kategorie stron.';

/**
 * Structure Confing
 */

$L['cfg_order_params'] = array(); // Redefined in cot_page_config_order()
$L['cfg_way_params'] = array($L['Ascending'], $L['Descending']);

/**
 * Extrafields Subsection
 */

$L['adm_help_pages_extrafield'] = '<p><em>Bazowy HTML</em> ustawiany automatycznie, jeśli pole pozostanie puste</p>
<p class="margintop10"><b>Nowe tagi w plikach tpl:</b></p>
<ul class="follow">
<li>page.tpl: {PAGE_XXXXX}, {PAGE_XXXXX_TITLE}</li>
<li>page.add.tpl: {PAGEADD_FORM_XXXXX}, {PAGEADD_FORM_XXXXX_TITLE}</li>
<li>page.edit.tpl: {PAGEEDIT_FORM_XXXXX}, {PAGEEDIT_FORM_XXXXX_TITLE}</li>
<li>page.list.tpl: {LIST_ROW_XXXXX}, {LIST_TOP_XXXXX}</li>
</ul>';

/**
 * Admin Page Section
 */

$L['adm_queue_deleted'] = 'Strona została przeniesiona do kosza';
$L['adm_valqueue'] = 'Oczekujące na akceptację';
$L['adm_validated'] = 'Już zatwierdzone';
$L['adm_structure'] = 'Struktura stron (kategorie)';
$L['adm_sort'] = 'Sortowanie';
$L['adm_sortingorder'] = 'Ustaw domyślną metodę sortowania dla kategorii';
$L['adm_showall'] = 'Wyświetl wszystko';
$L['adm_help_page'] = 'Strony należące do kategorii &quot;system&quot; nie będą wyświetlane w kategoriach, służą do tworzenia samodzielnych stron.';
$L['adm_fileyesno'] = 'Plik (tak/nie)';
$L['adm_fileurl'] = 'Adres URL pliku';
$L['adm_filecount'] = 'Ilość pobrań';
$L['adm_filesize'] = 'Rozmiar pliku';

/**
 * Page add and edit
 */

$L['page_addtitle'] = 'Dodaj nową stronę';
$L['page_addsubtitle'] = 'Wypełnij wszystkie wymagane pola i kliknij "Dodaj" aby kontynuować';
$L['page_edittitle'] = 'Właściwości strony';
$L['page_editsubtitle'] = 'Zmień wszystkie potrzebne pola i kliknij "Zmień" aby kontynuować';

$L['page_catmissing'] = 'Brak kodu kategorii';
$L['page_confirm_delete'] = 'Na pewno chcesz usunąć tą stronę?';
$L['page_confirm_validate'] = 'Na pewno chcesz zatwierdzić tą stronę?';
$L['page_confirm_unvalidate'] = 'Na pewno chcesz przesłać ta stronę ponownie do akceptacji?';
$L['page_notavailable'] = 'Ta strona zostanie opublikowana w ';
$L['page_textmissing'] = 'Treść strony nie może być pusta';
$L['page_titletooshort'] = 'Brak lub za krótki tytuł';
$L['page_validation'] = 'Oczekujące akceptacji';
$L['page_validation_desc'] = 'Twoje strony nie zostały jeszcze zaakceptowane przez administratora';

$L['page_file'] = 'Moduł pobrania';
$L['page_filehint'] = '(Ustaw &quot;Tak&quot; aby włączyć możliwość pobierania plików, oraz wypełnij dwa poniższe pola)';
$L['page_urlhint'] = '(Jeżeli włączono moduł pobrania)';
$L['page_filesize'] = 'Rozmiar pliku, kB';
$L['page_filesizehint'] = '(Jeżeli włączono moduł pobrania)';
$L['page_filehitcount'] = 'Ilość pobrań';
$L['page_filehitcounthint'] = '(Jeżeli włączono moduł pobrania)';

$L['page_formhint'] = 'Po przesłaniu, strona trafi do akceptacji i będzie ukryta, po akceptacji zostanie wyświetlona w odpowiedniej kategorii. Sprawdź uważnie wszystkie pola. Jeżeli będziesz musiał coś zmienić, będziesz mógł to zrobić później, jednak strona ponownie trafi do akceptacji.';

$L['page_pageid'] = 'ID strony';
$L['page_deletepage'] = 'Usuń tą stronę';

/**
 * Moved from theme.lang
 */

$L['page_linesperpage'] = 'Pozycji na stronie';
$L['page_linesinthissection'] = 'Pozycji w tej kategorii';

?>